#pragma once
#include "tipwindow.h"

class cSimpleTipWindow :public cTipWindow
{
public:
	cSimpleTipWindow();
	virtual ~cSimpleTipWindow();

	virtual void Show( bool onsound = true );
	virtual void Hide( bool onsound = true );

	bool SetSimpleTip( const cUIPos& pos, cStringT str );

protected:
	void OnRender( cUIFontItemKeeper* fontKeeper );
};
